/* General */
body {
margin:0;padding:0;background-color:#333333;font-family:Arial, Helvetica, sans-serif;font-size:12px;
}
h1,h2,h3,h4,h5,h6 {font-family:Georgia, "Times New Roman", Times, serif;
}
h1,h2,h3 {
font-weight:normal;
}
h1 {
font-size:36px; margin:12px 0 12px 0;
}
h2 {
font-size:24px;color:#0296d9; margin-bottom:12px;
}
h3 {
font-size:17px;color:#0296d9; margin-bottom:12px;
}
h4 {
font-size:14px;
}
h5 {
font-size:12px;
}
h6 {
font-size:12px;
}
a {
color:#000000;
}
a:hover, a:focus {
color:#0296d9;
}
#bkgfade {
background:url(/images/bkg-top.jpg) no-repeat;
}
#site {
text-align:center;width:974px;margin:0 auto;
}
#page {
background-color:#FFFFFF; text-align:left; width:970px; padding-bottom:24px;
}
.clear {
clear:both;
}
#contacts {
height:64px; font-size:16px; line-height:30px; padding-top:3px; padding-right:10px;
}
#banner {
}
#content {
text-align:left;width:706px;float:left;margin:14px 12px 0 24px;
}
#supplementary {
text-align:left;width:200px;float:left;margin:54px 14px 14px 12px;
}
.testimonials h4 {
margin-bottom:0; line-height:0px;
}
.testimonials p {
margin-bottom:24px;
}
/* Breadcrumb */
#breadcrumb {
color:#666666;font-size:11px;
}
#breadcrumb a {
color:#0096da;text-decoration:none;
}
#breadcrumb a:hover, #breadcrumb a:focus {
text-decoration:underline;
}
/* Back to top */
.backToTop {
font-size:10px;font-weight:bold;
}
a.backToTop {
float:right;margin:0.15em 0;
}
/* Nav */
#nav {
text-align:right;height:108px;background:url(/images/logo-hdr.jpg) no-repeat;   
}
#footer {
padding-top:20px; font-size:10px; color:#ccc; text-align:center;
}
.footerMenu {
float:left; padding-right:10px; width:110px; text-align:left;
}
.footerMenu ul {
list-style-type:none;
padding-left:0;
}
.footerMenu li {
font-size:10px;
}
#footer a {
color:#ccc; text-decoration:none;
}
#footer a:hover {
text-decoration:underline;
}
.copyright {
padding:10px;
}
/* Forms */
.quotationform {
font-size:0.9em; padding:11px; background-color:#f1f1f1; margin-top:24px; width:650px;
}
.quotationform h2 {
margin-top:0;
}
.quotationform legend {
font-size:1.2em;
font-weight:bold;
color:#0296d9;
margin-top:12px;
}
.quotationform fieldset {
border:none;
}
.quotationform ol {
list-style:none;
padding-left:4px;
}
.quotationform label {
margin:0.4em 1em 0 0;
padding-top:0.25em;
width:110px;
float:left;
display:block;
text-align:right;
}
.quotationform input,select,textarea {
margin:0.2em 0.5em 0.7em 0; font-size:0.9em;
}
.quotationform .items {
width:480px;
height:14em;
}
.quotationform .captcha {
margin-left:124px; margin-bottom:12px;
}
.quotationform #submit {
margin-left:123px;
}
.enquiryform {
font-size:0.9em; padding:12px; background-color:#f1f1f1; margin-top:24px; width:650px;
}
.enquiryform h2 {
margin-top:0;
}
.enquiryform legend {
font-size:1em;
font-weight:bold;
color:#0296d9;
margin-top:12px;
}
.enquiryform fieldset {
border:none;
}
.enquiryform ol {
list-style:none;
padding-left:4px;
}
.enquiryform label {
margin:0.4em 1em 0 0;
padding-top:0.25em;
width:70px;
float:left;
display:block;
text-align:right;
}
.enquiryform input,select,textarea {
margin:0.2em 0.5em 0.6em 0; font-size:0.9em;
}
.enquiryform .enquiry {
width:540px;
height:14em;
}
.requiredkey {
background:url(images/required_icon.gif) no-repeat;
font-weight:bold;
line-height:1.5em;
padding-left:1.5em;
float:right;
}
.required {
background:url(images/required_icon.gif) no-repeat;
font-weight:bold;
line-height:1.5em;
padding-left:1.5em;
}
.enquiryform .captcha {
margin-left:84px; margin-bottom:12px;
}
.enquiryform #submit {
margin-left:83px;
}